function fPopUpCalendarDlg(ctrlobj)   //µ¯³öÈÕÀú
{
	showx = event.screenX - event.offsetX - 4  ; // + deltaX;
	showy = event.screenY - event.offsetY + 15; // + deltaY;
	newWINwidth = 210 + 4 + 18;

	retval = window.showModalDialog("../inc/dlg_date.asp", "", "dialogWidth:196px; dialogHeight:210px; dialogLeft:"+showx+"px; dialogTop:"+showy+"px; status:no; directories:yes;scrollbars:no;Resizable=no; "  );
	if( retval != null ){
		ctrlobj.value = retval;
	}else{
		//alert("canceled");
	}
}

